[Turkish]
ADFCOUNT=ADF Count
FBCOUNT=Flatbed Count
SCANMETHOD=9
SCANMETHOD0=
SCANMETHOD1=Tek yüzlü/Çoklu sayfa
SCANMETHOD2=Düz baskı
SCANMETHOD3=Saydam
SCANMETHOD4=
SCANMETHOD5=
SCANMETHOD6=
SCANMETHOD7=
SCANMETHOD8=Çift yüzlü/Çoklu sayfa
IMAGETYPE=8
IMAGETYPE0=Siyah beyaz
IMAGETYPE1=Yarım ton
IMAGETYPE2=8 bit gri
IMAGETYPE3=24 bit renkli
IMAGETYPE4=
IMAGETYPE5=4 bit gri
IMAGETYPE6=16 bit gri
IMAGETYPE7=48 bit renkli
MAXRESBASE=2
MINBRIGHTNESS=0
MAXBRIGHTNESS=200
MINCONTRAST=0
MAXCONTRAST=200
PAPERSIZE=16
PAPERSIZE0=Kart - 4 x 2.5 in
PAPERSIZE1=Fotoğraf - 5 x 3.5 in
PAPERSIZE2=Fotoğraf - 3.5 x 5 in
PAPERSIZE3=Fotoğraf - 6 x 4 in
PAPERSIZE4=Fotoğraf - 4 x 6 in
PAPERSIZE5=B5 - 18.2 x 25.7 cm
PAPERSIZE6=A5 - 14.8 x 21.0 cm
PAPERSIZE7=A4 - 21.0 x 29.7 cm
PAPERSIZE8=A3 - 29.7 x 42.0 cm
PAPERSIZE9=Letter - 8.5 x 11 in
PAPERSIZE10=Legal - 8.5 x 14 in
PAPERSIZE11=Tarayıcı Maksimum
PAPERSIZE12=B5 - 25.7 x 18.2 cm
PAPERSIZE13=A5 - 21.0 x 14.8 cm
PAPERSIZE14=A4 - 29.7 x 21.0 cm
PAPERSIZE15=Letter - 11 x 8.5 in
DIFFUSION=Yayılma
WARNING=Uyarı
IDB_SCANNERINFO=Tarayıcı bilgileri
IDB_INVERT=Tersyüz et
IDB_MIRROR=Ayna
IDB_AUTOCROP=Oto alan önizleme
IDB_PAPERSIZE=Kağıt boyutu
IDB_UNIT=Birimler
IDB_SCANMETHOD=Tarama yöntemi
IDB_IMAGETYPE=Görüntü Türü

IDB_RESOLUTION=Çözünürlük
IDB_BRIGHTNESS=Parlaklık
IDB_CONTRAST=Kontrast
IDB_DESCREEN=Hata Düzeltme
IDB_SHARPEN=Keskinleştir
IDB_COLORMATCH=Renk ayarı
IDB_AUTOLEVEL=Oto düzey
IDB_ADVANCESETTING=Gelişmiş Ayarlar
IDB_HIGHLIGHTSHADOW=Işık / gölge düzeyleri
IDB_GAMMA=Eğriler
IDB_COLORBALANCE=Renk dengesi
IDB_HUE=Renk Tonu / Doygunluk / Aydınlık
IDB_COLORDROPOUT=Renk Ayırma
IDB_COLORPROFILE=IDB_COLORPROFILE
IDB_PARAMETERSETTING=Özel ayarlar
IDB_LOCKSCALE=Ölçeklemeyi kitle
OpticalRes=Optik çözünürlük
ModelName=Model Adı
F/W=F/W Ver.
MANUFACTURER=Üretici
TWAINVER=TWAIN Versiyonu
IODRIVERVER=I/O Sürücü Versiyonu
PORTTYPE=Port Tipi
PORTADDRESS=Kimlik / Adres
SCANNERINFO=Tarayıcı Bilgileri:
ABOUT=Tarayıcı bilgileri
DRIVERINFO=Sürücü Bilgileri:
OK=Tamam
CANCEL=İptal
CLOSE=Kapat
APPLY=Uygula
MASTER=RGB
RCHANNEL=R kanalı
GCHANNEL=G kanalı
BCHANNEL=B kanalı
INPUT=Giriş:
OUTPUT=Çıkış:
RESET=Sıfırla
DROPOUT=Renk Ayırma
GrayWhite=Hiçbiri
CHANNEL=Kanal:
SHOWHINT=İpuçlarını göster
COLORFORMAT=Renk Biçimi
SRGBDESCRIPTION=sRGB
HINTTIMER=500
LOAD=Yükle
SAVE=Kaydet
PARAMSETTINGTITLE=Özel ayarlar
HINTSTATUS=İpucu Ayarı:
LEVELTITLE=Işık / gölge düzeyleri
LEVELSHADOW=S:
LEVELGAMMA=G:
LEVELHIGHLIGHT=H:
CURVETITLE=Eğriler
HUE=Renk Tonu:
SATURATION=Doygunluk:
LIGHTNESS=Aydınlık:
HUETITLE=Renk Tonu / Doygunluk / Aydınlık
RED=Red
GREEN=Green
BLUE=Blue
CYAN=Cyan
MAGENTA=Magenta
YELLOW=Yellow
BALANCE=Renk Düzeyleri:
BALANCETITLE=Renk dengesi
DEFAULTGAMMA=220
MAXBALANCE=100
MINBALANCE=-100
PRIVATESETTINGTITLE=Tarama Ayarları
ENERGYTITLE=Konfigürasyon Ayarları
ENERGYSTATUS=Enerji Tasarrufu Modu:
SHUTOFF=Etkinleştir
MINUTES=Dakika
LISTVIEWCOLUMNS=5
COLUMNS0=Dosya Adı
COLUMNS1=Görüntü Türü

COLUMNS2=Tarama Yöntemi
COLUMNS3=Çözünürlük
COLUMNS4=Görüntü Boyutu
FILENAME=Dosya Adı:
ENERGYLINELENGTH=40
EXPLAINENERGY= 
MAXENERGY=60
MINENERGY=1
DESCREENCOUNT=4
DESCREEN0=Hiçbiri0
DESCREEN1=Gazete0
DESCREEN2=Dergi0
DESCREEN3=Katalog4
SHARPENCOUNT=5
SHARPEN0=Hiçbiri0
SHARPEN1=Hafif1
SHARPEN2=Daha Fazla2
SHARPEN3=Ağır4
SHARPEN4=Çok Ağır8
PREVIEW=Önizleme
SCAN=Tara
ZOOMPREVIEW=Yakın. Görünümü


EXIT=Çıkış
IMAGEWIDTH=Genişlik:
IMAGELENGTH=Yüksek.:
IMAGESIZE=Boyut:
RANGEERRORTITLE=Hata
RANGEERROR=Geçersiz giriş değeri (aralığın dışında)
ERRSCREENSETTING=640 * 480 ekran yalnız küçük yazı tiplerini destekliyor. Yazı tipi büyüklüğünü değiştirin.
DEFAULTSETTINGFILE=Varsayılan ayar dosyası değiştirilemiyor.
CONFIRMDELETE=Bu dosyayı silmek istediğinize emin misiniz?
CONFIRMOVERWRITE=Bu dosyayı silmek istediğinize emin misiniz?
ADJUSTMENTSIZE=Ayar boyutu
OVERSCANDESCRIPTION=OverScan Boyutu
LIVEPREVIEW=Önizleme
CALIBRATION=Kalibrasyon
DOCALIBRATION=Kalibrasyon
CALIBRATIONTITLE=Kalibrasyon...
CALIBRATIONPROCESSING=Kalibrasyon işleniyor
CALIBRATIONSTATUS=Kalibrasyon durumu
CALIBRATIONFINISHTITLE=Kalibrasyon sonu
CALIBRATIONFINISHPROCESSING=Kalibrasyon sonu
CALIBRATIONFINISH=Sonu kalibre et 
DEFAULTSIZE=Varsayılan kağıt boyutu:
HALFTONE0=Hiçbiri
HALFTONE1=Yarım ton 1
HALFTONE2=Yarım ton 2
HALFTONE3=Yarım ton 3
HALFTONE4=Yarım ton 4
HALFTONE5=Yarım ton 5
HALFTONE6=Yarım ton 6
HALFTONE7=Yarım ton 7
DIFFUSION1=Yayılma 1
DIFFUSION2=Yayılma 2
DIFFUSION3=Yayılma 3
DIFFUSION4=Yayılma 4
DIFFUSION5=Yayılma 5
